This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 254219 - needs to obsolete setarch
needs to obsolete setarch
Status: CLOSED DUPLICATE of bug 253969
Product: Fedora
Classification: Fedora
Component: util-linux-ng (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-24 16:09 EDT by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 16:22:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2007-08-24 16:09:57 EDT
yum update from f7 to rawhide right now complains that setarch is in both
util-linux-ng from f8 and the setarch package from f7.

rpm -e setarch allows to proceed, but this would probably be done automatically
if there was an obsoletes: added to util-linux-ng
Comment 1 Karel Zak 2007-08-24 16:22:42 EDT

*** This bug has been marked as a duplicate of 253969 ***

Note You need to log in before you can comment on or make changes to this bug.